@charset "utf-8";

#header{
	width:880px;
	height:76px;
	background:url("../img/bg_header.jpg") no-repeat 0 0;
	}

#header-form{
	width:880px;
	height:59px;
	background:url("../img/bg_header-form.jpg") no-repeat 0 0;
	}


#header h1{
	width:155px;
	padding:11px 0 0 12px;
	float:left;
	}

#header-form h1{
	width:155px;
	padding:11px 0 0 12px;
	}
	
#header .navigation{
	width:623px;
	float:right;
	}

#header .navigation ul.sub{
	text-align:right;
	list-style:none;
	padding:13px 12px 6px 0;
	}

#header .navigation ul.sub li{
	display:inline;
	}

#header .navigation ul.global{
	list-style:none;
	}

#header .navigation ul.global li{
	float:left;
	}

#header .navigation ul.global li img{
	display:block;
	}

/* sin start */
#header .navigation ul.global a:link{color:#FFFFFF;}
#header .navigation ul.global a:visited{color:#FFFFFF;}
#header .navigation ul.global a:hover{color:#FFFFFF;}
#header .navigation ul.global a:active{color:#FFFFFF;}
/* sin end */